/* CSS Document */

.full-screen {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.header{
	height: 180px;
	position: fixed;
	z-index: 2;
	width: 100%;
}


.logo{
	background: #fff;
	text-align: center;
	float: left;
}



.menu{
	height: 100px;
	background: #fff;
	font-family: Helvetica;
}

.menu-haut{
	height: 83px;
	padding-top: 28px !important;
}




.menu2{
	height: 128px;
	background: #fff;
}

 .menu2-haut ul {
  list-style: none;
}
.menu2-haut ul li {
  background-color: #fff;
  margin: 6px;
  border-radius: 50%;
}
.menu2-haut ul li a {
  color: #D11D32;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  height: 40px;
  width: 40px;
  -webkit-box-shadow: 10px 10px 42px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 42px -6px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 42px -6px rgba(0,0,0,0.75);
}
.menu2-haut ul li a:hover, ul li a:active {
  color: lightsalmon;
  text-decoration: none;
}


.menu2-bas{
	
	background: #fff;
	text-align: center;
	padding: 14px;
}






.box-option{
	height: 300px;
	background: #fff;
}


.box-option2{
	height: 300px;
	background: #EEEEEE;
}


.boderImg{
	padding: 5px;
	border: 1px solid #D11D32;
}


.sges{
	width: 512px; 
	height: 200px; 
	float: right;
	margin-top: 30px;
}

.sges a{
	color: #333;
}


.sgesGauche{
	float: left;
	width: 48%;
	padding: 10px 0 ;
	border-right: 1px solid #DBDBDB;
}

.sgesGauche span{
	color:#D11D32;
	font-size: 21px;
}


.sgesDroite{
	float: right;
	width: 48%;
	padding: 10px;
}


.sgesDroite span{
	color:#D11D32;
	font-size: 21px;
}


.emploiyabilite{
	height: 500px;
	background-image: url("../img/3.jpg");
	
}

.emploiyabilite .box {
	width: 350px; 
	height: 220px; 
	background: #D11D32;
	margin: auto;
    position: absolute;
    top: 0;  bottom: 0; right: 10px;
	text-align: right; 
	padding: 40px; 
	font-size: 24px; 
	font-weight: lighter;
}


.emploiyabilite .box:after {
    content: " ";
    position: absolute;
    left: -20px;
    top: 45%;
    bottom: auto;
    border-top: 20px solid transparent;
    border-right: 20px solid #D11D32;
    border-left: none;
    border-bottom: 20px solid transparent;
}





.emploiyabilite  .titre1{
	color:#fff; 
	display:block;
}


.emploiyabilite  .titre2{
	color:#fff; 
	display: block; 
	margin-bottom: 10px
}

.emploiyabilite button a{
	color: #D11D32 !important;
}


.transport button a{
	color: #D11D32 !important;
}


.transport{
	height: 500px;
	background-image: url("../img/4.jpg");
	
}


.transport .box {
	width: 350px; 
	height: 220px; 
	background: #D11D32;
	margin: auto;
    position: absolute;
    top: 0;  bottom: 0; left: 10px;
	text-align: left; 
	padding: 40px; 
	font-size: 24px; 
	font-weight: lighter;
}



.transport .box:after {
    content: " ";
    position: absolute;
    right: -20px;
    top: 45%;
    bottom: auto;
    border-top: 20px solid transparent;
    border-left: 20px solid #D11D32;
    border-right: none;
    border-bottom: 20px solid transparent;
}



.transport  .titre3{
	color:#fff; 
	display:block;
}


.transport .titre4{
	color:#fff; 
	display: block; 
	margin-bottom: 10px
}





.btn-danger {
    font-size: 13px;
    color: #D11D32;
    letter-spacing: 1px;
    line-height: 15px;
    border-radius: 40px;
	background: #fff !important;
    background: transparent;
    transition: all 0.3s ease 0s;
	height: 37px;
}
.btn {
    margin-left: 10px;
    margin-right: 10px;
}


.offres{
	text-align: center;
}


.offres h1{
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 20px;
	color: #D11D32;
	text-shadow: 0 1px 0 #FFFFFF;
	letter-spacing: 2px;
}	



#center{
    justify-content:center;
}

.btn-primary {
    color: #D11D32;
	font-size: 13px;
    letter-spacing: 1px;
    line-height: 15px;
    border-radius: 40px;
    background: #fff !important;
    background: transparent;
    transition: all 0.3s ease 0s;
    height: 40px;
	border: none;
}


.communique{
	height: 324px;
	background:#004A87;
	padding: 50px 40px  20px;
}


.communique .box{
	width: 518px; 
	float: right;
	color: #fff;
}

.communique .box h1{
	color: #fff;
	font-size: 20px;
	letter-spacing: 2px;
}

.communique .box p{
	font-size: 14px;
	width: 360px;
	line-height: 25px;
}

.communique .box p a{
	color: #fff;
}

.communique .box span a{
	color: #fff;
}


.dateArticle{
	font-size: 11px;
}

.dateArticle2{
	font-size: 11px;
	color: #333;
}

.dateArticle3{
	font-size: 11px;
	color: #333;
}


.emploi{
	height: 324px;
	background:#fff;
	padding: 50px 20px;
}

.emploi .box{
	width: 518px; 
	float: left;
	color: #fff;
	
}

.emploi .box h1{
	color: #D11D32;
	font-size: 20px;
	letter-spacing: 2px;
}

.emploi .box p{
	font-size: 14px;
	color: #333;
	width: 350px;
}



.social .rub{
	text-align: center;
	margin-top: 30px;
    margin-bottom: 30px;
    font-size: 20px;
    color: #D11D32;
	letter-spacing: 2px;
}

.boxYoutube{
	height: 200px;
	background: #E64A41;
}


.boxFacbook{
	height: 200px;
	background: #3561A2;
}

.boxTwitter{
	height: 200px;
	background: #29AAE1;
}



.agenda{
	border-right: 1px solid #A0A0A0;
	height: 100px;
	margin: 20px 0px 20px 20px;
}


.agendaBox{
	width: 60px; 
	height: 60px; 
	border:1px solid #fff; 
	margin: 0 10px; 
	border-radius: 8px;
}


.agendaBox .date{
	color: #fff;
	text-align: center;
}

.agendaBox .date .day{
	font-size: 29px;  
	font-weight: lighter; 
	display: block;
}

.agendaBox .date .month{
	font-size:14px; 
	display: block; 
	margin: -13px;
}


.news-title	span{
    color: #D11D32;
    display: block;
	font-size: 12px;
}



.emploiHome{
	height: 100px;
	margin: 20px 20px 20px 0px;
	color: #fff;
	font-size: 12px;
		
}

.emploiHome span{
	color:#FF9319;
	display: block;
}

.emploiHome  .dateArticle3{
	color: #ccc;
}



.emploiHome .media {
    margin-top: 20px;
}

.emploiHome img {
    width: 120px;
    height: 100px;
}

.emploiHome .title-small {
    line-height: 23px;
    margin-top: 5px;
    font-size: 18px;
}


.title-small {
    line-height: 23px;
    margin-top: 5px;
    font-size: 12px;
	color: #141517;
    font-weight: 400;
    margin: 2px 0 0;
}

.title-small a{
	color: #fff !important;
}




.news span:first-child{
	color: #D11D32;
	margin-top: 30px;
	display: block;
	margin-left: 36px;
	letter-spacing: 2px;
}

.card{
	border: none !important;
	background: none;
}

.card h5{
	color : #000 !important ;
	font-size: 16px;
}

.card h4{
	color : #000 !important ;
	font-size: 20px;
}

.card h6{
	color : #000 !important ;
	font-size: 14px !important ;
}




.breadcrumb a{
	color: #333 !important ;
}


.colorAgenda{
	color: #FF9319 !important ;
}

.titleRub{
	width: 300px; 
	height: 50px; 
	z-index: 1000; 
	left: 287px; 
	top: 94px; 
	bottom: 50%; 
	vertical-align: middle; 
	position: absolute; 
	color: #fff; 
	font-size: 20px; 
}


.titleRub h4{
	font-size: 20px;
	position: relative;
    display: inline;
	margin-top: 0;
}


.titleRub h4:after {
    position: absolute;
    left: 0;
    bottom: -8px;
    width: 50px;
    height: 1em;
    border-bottom: 1px solid #f44336;
    content: '';
}



.bg{
	background: #EEEEEE !important;
}


.bg a{
	color: #333;
	font-weight: bold;
}



.btn-send {
    font-weight: 300;
    letter-spacing: 0.2em;
    margin-bottom: 20px;
	background: #E90E11 !important ; 
	color: #fff !important ;
	float: right;
}

.help-block.with-errors {
    color: #ff5050;
    margin-top: 5px;
}






.contactRound{
	width: 60px;
	height: 60px;
	background: #FFFFFF;
	position: absolute;
	z-index: 100000;
	right: 2%;
	bottom: 20%;
	border-radius: 50%;
	text-align: center;
    color: #D11D32;
    display: table-cell;
    vertical-align: middle;
    text-decoration: none;
	font-size: 25px;
	line-height: 60px;
	-webkit-box-shadow: 10px 10px 42px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 42px -6px rgba(0,0,0,0.75);
box-shadow: 10px 10px 42px -6px rgba(0,0,0,0.75);
}

.contactRound a{
	 color: #D11D32;
}


/* #Mission
================================================== */


.ban{
    width: 100%;
    height: 237px;
	margin-top: 128px;
	background: #4B515D;
}



.breadcrumb {
	font-size: 12px;
 
}


.interne{
	
}


.interne .rub{
	color: #D11D32;
	font-size: 21px;
	margin-bottom: 20px;
	
}


.menuInt{
	background: #D11D32;
	margin-top: 10px;
	padding: 20px;
}


.menuInt:before {
  position: absolute;
  content: "";
  display: block;
  width: 0;
  height: 0;
  left: 50%;
  margin-left: -10px;
  margin-top: -40px;
  border: 10px solid transparent;
  border-bottom: 10px solid #D11D32;
}


.category {
  
}

.category li {
    border: 0 !important;
    border-bottom: 1px solid #e9e9e9 !important;
}
.category li:last-child {
    border: 0 !important;
}

.category li a {
    color: #fff !important;
    position: relative;
}

.category li a .caret {
    position: absolute;
    left:10px;
    top:13px;
}

.category li a:hover {
    color: #ccc;
    text-decoration: none;
}



.articleInt{
	background: #F2F5F7;
	margin-top: 30px;
	padding: 20px;
	box-shadow: 0 24px 51px 0 #eaeaed;
}

.articleInt h4{
	font-size: 14px;
	position: relative;
    display: inline;
	margin-top: 0;
}


.articleInt h4:after {
    position: absolute;
    left: 0;
    bottom: -8px;
    width: 50px;
    height: 1em;
    border-bottom: 1px solid #f44336;
    content: '';
}

.cardPos{
	padding: 10px 0 0 0 !important;
}



.offreInt{
	height: 200px;
	background: #F2F5F7;
	margin-top: 30px !important;
	padding: 20px;
	
}

.offreInt h4{
	font-size: 14px;
	position: relative;
    display: inline;
	margin-top: 0;
}


.offreInt h4:after {
    position: absolute;
    left: 0;
    bottom: -8px;
    width: 50px;
    height: 1em;
    border-bottom: 1px solid #f44336;
    content: '';
}


.offreInt p{
	margin-top: 20px;
	line-height: 20px !important;
}

.offreInt p a{
	color: #333;
}

.comInt{
	min-height: 220px;
	background: #F2F5F7;
	margin-top: 30px;
	padding: 20px;
	padding-bottom: 33px;
	box-shadow: 0 24px 51px 0 #eaeaed;
}


.comInt h4{
	font-size: 14px;
	position: relative;
    display: inline;
	margin-top: 0;
}


.comInt h4:after {
    position: absolute;
    left: 0;
    bottom: -8px;
    width: 50px;
    height: 1em;
    border-bottom: 1px solid #f44336;
    content: '';
}


.comInt p{
	margin-top: 20px;
	line-height: 20px !important;
}

.comInt p a{
	color: #333;
	font-size: 14px;
}






.para{
	border-left: 2px solid #F2F5F7;
	padding-left: 10px;
	color: #333;
	margin-bottom: 100px;
}



.composant{
	background: #F1F1F1;
	margin-top: 9px;
	padding: 20px;
	width: 100%;
	height: 260px;
}


.composant:before {
  position: absolute;
  content: "";
  display: block;
  width: 0;
  height: 0;
  left: 50%;
  margin-left: -10px;
  margin-top: -40px;
  border: 10px solid transparent;
  border-bottom: 10px solid #F1F1F1;
}

.composant h1{
	font-size: 16px;
	font-weight: bold;
}

.composant p{
	line-height: 20px;
}


.rub {
    color: #D11D32;
    font-size: 21px;
    margin-bottom: 20px;
}




.det-actu {}

.det-actu h1{
	font-size: 30px;
}

.det-actu .img{
	border: 1px solid #B82C2E;
	padding: 5px;
}

.det-actu .content{
	padding: 5px;
	margin: 20px 0px;
}

.event{
	background: #EEEEEE;
	height: 200px;
}




.imgBox1 img{
    padding: 10px !important;
    background: #fff;
}


.media img {
    left: 0;
    top: 0;
    object-fit: cover;
    padding: 5px;
    background-color: #fff;
}



/* #Primary
================================================== */


::selection {
  color: #fff;
  background-color: #8167a9;
}
::-moz-selection {
  color: #fff;
  background-color: #8167a9;
}

/* #Navigation
================================================== */

.start-header {
  opacity: 1;
  transform: translateY(0);
  padding: 10px 0;
  box-shadow: 0 10px 30px 0 rgba(138, 155, 165, 0.15);
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.start-header.scroll-on {
  box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
  padding: 5px 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.start-header.scroll-on .navbar-brand img {
  height: 28px;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.navigation-wrap {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1000;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.navbar {
  padding: 0;
}
.navbar-brand img {
  height: 52px;
  width: auto;
  display: block;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.navbar-toggler {
  float: right;
  border: none;
  padding-right: 0;
}
.navbar-toggler:active,
.navbar-toggler:focus {
  outline: none;
}
.navbar-light .navbar-toggler-icon {
  width: 24px;
  height: 17px;
  background-image: none;
  position: relative;
  border-bottom: 1px solid #000;
  transition: all 300ms linear;
}
.navbar-light .navbar-toggler-icon:after,
.navbar-light .navbar-toggler-icon:before {
  width: 24px;
  position: absolute;
  height: 1px;
  background-color: #000;
  top: 0;
  left: 0;
  content: "";
  z-index: 2;
  transition: all 300ms linear;
}
.navbar-light .navbar-toggler-icon:after {
  top: 8px;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
  transform: rotate(45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
  transform: translateY(8px) rotate(-45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
  border-color: transparent;
}
.nav-link {
  color: #212121 !important;
  font-weight: 500;
  transition: all 200ms linear;
}
.nav-item:hover .nav-link {
  color: #D11D32 !important;
}
.nav-item.active .nav-link {
  color: #777 !important;
  font-weight: bold;
}
.nav-link {
  position: relative;
  padding: 5px 0 !important;
  display: inline-block;  
  font-size: 13px !important;
  letter-spacing: 1px;
}
.nav-item:after {
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 100%;
  height: 2px;
  content: "";
  background-color: #D11D32;
  opacity: 0;
  transition: all 200ms linear;
}
.nav-item:hover:after {
  bottom: 0;
  opacity: 1;
}
.nav-item.active:hover:after {
  opacity: 0;
}
.nav-item {
  position: relative;
  transition: all 200ms linear;
}

/* #Primary style
================================================== */

.bg-light {
  background-color: #fff !important;
  transition: all 200ms linear;
}
.section {
  position: relative;
  width: 100%;
  display: block;
}
.full-height {
  height: 100vh;
}
.over-hide {
  overflow: hidden;
}
.absolute-center {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  margin-top: 40px;
  transform: translateY(-50%);
  z-index: 20;
}

body.hero-anime p {
  opacity: 0;
  transform: translateY(40px);
  transition-delay: 1700ms;
}
h1 span {
  display: inline-block;
  transition: all 300ms linear;
  opacity: 1;
  transform: translate(0);
}
body.hero-anime h1 span:nth-child(1) {
  opacity: 0;
  transform: translateY(-20px);
}
body.hero-anime h1 span:nth-child(2) {
  opacity: 0;
  transform: translateY(-30px);
}
body.hero-anime h1 span:nth-child(3) {
  opacity: 0;
  transform: translateY(-50px);
}
body.hero-anime h1 span:nth-child(4) {
  opacity: 0;
  transform: translateY(-10px);
}
body.hero-anime h1 span:nth-child(5) {
  opacity: 0;
  transform: translateY(-50px);
}
body.hero-anime h1 span:nth-child(6) {
  opacity: 0;
  transform: translateY(-20px);
}
body.hero-anime h1 span:nth-child(7) {
  opacity: 0;
  transform: translateY(-40px);
}
body.hero-anime h1 span:nth-child(8) {
  opacity: 0;
  transform: translateY(-10px);
}
body.hero-anime h1 span:nth-child(9) {
  opacity: 0;
  transform: translateY(-30px);
}
body.hero-anime h1 span:nth-child(10) {
  opacity: 0;
  transform: translateY(-20px);
}
h1 span:nth-child(1) {
  transition-delay: 1000ms;
}
h1 span:nth-child(2) {
  transition-delay: 700ms;
}
h1 span:nth-child(3) {
  transition-delay: 900ms;
}
h1 span:nth-child(4) {
  transition-delay: 800ms;
}
h1 span:nth-child(5) {
  transition-delay: 1000ms;
}
h1 span:nth-child(6) {
  transition-delay: 700ms;
}
h1 span:nth-child(7) {
  transition-delay: 900ms;
}
h1 span:nth-child(8) {
  transition-delay: 800ms;
}
h1 span:nth-child(9) {
  transition-delay: 600ms;
}
h1 span:nth-child(10) {
  transition-delay: 700ms;
}
body.hero-anime h1 span:nth-child(11) {
  opacity: 0;
  transform: translateY(30px);
}
body.hero-anime h1 span:nth-child(12) {
  opacity: 0;
  transform: translateY(50px);
}
body.hero-anime h1 span:nth-child(13) {
  opacity: 0;
  transform: translateY(20px);
}
body.hero-anime h1 span:nth-child(14) {
  opacity: 0;
  transform: translateY(30px);
}
body.hero-anime h1 span:nth-child(15) {
  opacity: 0;
  transform: translateY(50px);
}
h1 span:nth-child(11) {
  transition-delay: 1300ms;
}
h1 span:nth-child(12) {
  transition-delay: 1500ms;
}
h1 span:nth-child(13) {
  transition-delay: 1400ms;
}
h1 span:nth-child(14) {
  transition-delay: 1200ms;
}
h1 span:nth-child(15) {
  transition-delay: 1450ms;
}
#switch,
#circle {
  cursor: pointer;
  -webkit-transition: all 300ms linear;
  transition: all 300ms linear;
}
#switch {
  width: 60px;
  height: 8px;
  border: 2px solid #8167a9;
  border-radius: 27px;
  background: #000;
  position: relative;
  display: block;
  margin: 0 auto;
  text-align: center;
  opacity: 1;
  transform: translate(0);
  transition: all 300ms linear;
  transition-delay: 1900ms;
}
body.hero-anime #switch {
  opacity: 0;
  transform: translateY(40px);
  transition-delay: 1900ms;
}
#circle {
  position: absolute;
  top: -11px;
  left: -13px;
  width: 26px;
  height: 26px;
  border-radius: 50%;
  background: #000;
}
.switched {
  border-color: #000 !important;
  background: #CCC !important;
}
.switched #circle {
  left: 43px;
  box-shadow: 0 4px 4px rgba(26, 53, 71, 0.25), 0 0 0 1px rgba(26, 53, 71, 0.07);
  background: #fff;
}
.nav-item .dropdown-menu {
  transform: translate3d(0, 10px, 0);
  visibility: hidden;
  opacity: 0;
  max-height: 0;
  display: block;
  padding: 0;
  margin: 0;
  transition: all 200ms linear;
}
.nav-item.show .dropdown-menu {
  opacity: 1;
  visibility: visible;
  max-height: 999px;
  transform: translate3d(0, 0px, 0);
}
.dropdown-menu {
  padding: 10px !important;
  margin: 0;
  font-size: 13px;
  letter-spacing: 1px;
  color: #212121;
  background-color: #eee;
  border: none;
  border-radius: 3px;
  box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
  transition: all 200ms linear;
}
.dropdown-toggle::after {
  display: none;
}

.dropdown-item {
  padding: 3px 15px;
  color: #212121;
  border-radius: 2px;
  transition: all 200ms linear;
}
.dropdown-item:hover,
.dropdown-item:focus {
  color: #D11D32;

}

body.dark {
  color: #fff;
  background-color: #1f2029;
}
body.dark h1 {
  color: #fff;
}
body.dark h1 span {
  transition-delay: 0ms !important;
}
body.dark p {
  color: #fff;
  transition-delay: 0ms !important;
}
body.dark .bg-light {
  background-color: #14151a !important;
}
body.dark .start-header {
  box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
}
body.dark .start-header.scroll-on {
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
}
body.dark .nav-link {
  color: #fff !important;
}
body.dark .nav-item.active .nav-link {
  color: #999 !important;
}
body.dark .dropdown-menu {
  color: #fff;
  background-color: #1f2029;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.25);
}
body.dark .dropdown-item {
  color: #fff;
}
body.dark .navbar-light .navbar-toggler-icon {
  border-bottom: 1px solid #fff;
}
body.dark .navbar-light .navbar-toggler-icon:after,
body.dark .navbar-light .navbar-toggler-icon:before {
  background-color: #fff;
}
body.dark .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
  border-color: transparent;
}

/* #Media
================================================== */

@media (max-width: 767px) {
  h1 {
    font-size: 38px;
  }
  .nav-item:after {
    display: none;
  }
  .nav-item::before {
    position: absolute;
    display: block;
    top: 15px;
    left: 0;
    width: 11px;
    height: 1px;
    content: "";
    border: none;
    background-color: #000;
    vertical-align: 0;
  }
  .dropdown-toggle::after {
    position: absolute;
    display: block;
    top: 10px;
    left: -23px;
    width: 1px;
    height: 11px;
    content: "";
    border: none;
    background-color: #000;
    vertical-align: 0;
    transition: all 200ms linear;
  }
  .dropdown-toggle[aria-expanded="true"]::after {
    transform: rotate(90deg);
    opacity: 0;
  }
  .dropdown-menu {
    padding: 0 !important;
    background-color: transparent;
    box-shadow: none;
    transition: all 200ms linear;
  }
  .dropdown-toggle[aria-expanded="true"] + .dropdown-menu {
    margin-top: 10px !important;
    margin-bottom: 20px !important;
  }
  body.dark .nav-item::before {
    background-color: #fff;
  }
  body.dark .dropdown-toggle::after {
    background-color: #fff;
  }
  body.dark .dropdown-menu {
    background-color: transparent;
    box-shadow: none;
  }
}

/* #Link to page
================================================== */

.link-to-portfolio {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 200;
  cursor: pointer;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 3px;
  background-position: center center;
  background-size: cover;
  
  box-shadow: 0 0 0 2px rgba(12, 12, 12, 0.1);
  transition: opacity 0.2s, border-radius 0.2s, box-shadow 0.2s;
  transition-timing-function: ease-out;
}
.link-to-portfolio:hover {
  opacity: 0.8;
  border-radius: 50%;
  box-shadow: 0 0 0 20px rgba(12, 12, 12, 0.1);
}




.footer{
	width: 100%;
	background: #313133;
	bottom: 0;
	z-index: 3;
}


.newsletter{
	width: 66%; 
	height: 164px; 
	background: #4B515D; 
	position: absolute; 
	top: -83px; 
	margin: auto; 
	left: 0; 
	right: 0;
    font-size: 15px;
    padding: 25px;
    border-radius: 100px;
	vertical-align: middle;
}

.newsletter .txt{
	color: #fff;
    font-size: 21px;
    line-height: 48px;
    letter-spacing: 2px;
}

.newsletter .envelope {
	color: #fff;
    font-size: 21px;
    line-height: 48px;
	padding-left: 10px;
}




.subscribe2 form{
	margin-top: 28px;
}


.subscribe2 input  {
  background: #F1F1F1;
  color: #060c22;
  border: 0;
  outline: none;
  margin: 0;
  padding: 9px 20px;
  border-radius: 50px;
  font-size: 14px;
  height: 50px;
  margin-bottom: 20px;
  width: 100%;
}


.subscribe2 select  {
  background: #F1F1F1;
  color: #060c22;
  border: 0;
  outline: none;
  margin: 0;
  padding: 9px 20px;
  border-radius: 80px;
  font-size: 14px;
  height: 50px;
}


.subscribe2 textarea {
  background: #F1F1F1;
  color: #060c22;
  border: 0;
  outline: none;
  margin: 0;
  padding: 9px 20px;
  border-radius: 20px;
  font-size: 14px;
  height: 200px;
}




.subscribe2 button {
  border: 0;
  padding: 9px 25px;
  cursor: pointer;
  background: #D11D32;
  color: #fff;
  transition: all 0.3s ease;
  outline: none;
  font-size: 14px;
  border-radius: 50px;
  height: 50px;
}

.subscribe2 button:hover {
  background: #e0072f;
}













.subscribe form{
	margin-top: 28px;
}


.subscribe input {
  background: #fff;
  color: #060c22;
  border: 0;
  outline: none;
  margin: 0;
  padding: 9px 20px;
  border-radius: 50px;
  font-size: 14px;
  height: 50px;
}

.subscribe button {
  border: 0;
  padding: 9px 25px;
  cursor: pointer;
  background: #f82249;
  color: #fff;
  transition: all 0.3s ease;
  outline: none;
  font-size: 14px;
  border-radius: 50px;
  height: 50px;
}

.subscribe button:hover {
  background: #e0072f;
}

@media only screen and (min-width: 768px) {
  .subscribe input {
    min-width: 310px;
  }
}



section {
    padding: 60px 0;
}

section .section-title {
    text-align: center;
    color: #007b5e;
    margin-bottom: 50px;
    text-transform: uppercase;
}
#footer {
    
}
#footer h5{
    color:#777777;
	font-size: 13px;
}
#footer a {
    color: #ffffff;
    text-decoration: none !important;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
	font-size: 12px;
	text-decoration: none !important;
}
#footer ul.social li{
	padding: 3px 0;
}
#footer ul.social li a i {
    margin-right: 5px;
	font-size:25px;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}
#footer ul.social li:hover a i {
	font-size:30px;
	margin-top:-10px;
}
#footer ul.social li a,
#footer ul.quick-links li a{
	color:#ffffff;
}
#footer ul.social li a:hover{
	color:#eeeeee;
}
#footer ul.quick-links li{
	padding: 0px 0;
	-webkit-transition: .5s all ease;
	-moz-transition: .5s all ease;
	transition: .5s all ease;
}
#footer ul.quick-links li:hover{
	padding: 3px 0;
	margin-left:5px;
	font-weight:700;
}
#footer ul.quick-links li a i{
	margin-right: 5px;
}
#footer ul.quick-links li:hover a i {
    font-weight: 700;
}

@media (max-width:767px){
	#footer h5 {
    padding-left: 0;
    border-left: transparent;
    padding-bottom: 0px;
    margin-bottom: 10px;
}
}





/* Make it a marquee */
.marquee {
    width: 652px;
    margin: 0 auto;
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
    animation: marquee 50s linear infinite;
}

.marquee:hover {
    animation-play-state: paused
}

/* Make it move */
@keyframes marquee {
    0%   { text-indent: 27.5em }
    100% { text-indent: -105em }
}

/* Make it pretty */
.microsoft {
    padding-left: 1.5em;
    position: relative;
	top: -25px;
	color: #fff !important;
}


.microsoft a{
	color: #fff !important;
}



/* Style the links */
.vanity {
    color: #333;
    text-align: center;
    font: .75em 'Segoe UI', Tahoma, Helvetica, Sans-Serif;
}

.vanity a, .microsoft a {
    color: #1570A6;
    transition: color .5s;
    text-decoration: none;
}

.vanity a:hover, .microsoft a:hover {
    color: #F65314;
}

/* Style toggle button */
.toggle {
	display: block;
    margin: 2em auto;
}






#team {
   
}

.btn-primary:hover,
.btn-primary:focus {
    background-color: #108d6f;
    border-color: #108d6f;
    box-shadow: none;
    outline: none;
}

.btn-primary {
    color: #fff;
    background-color: #007b5e;
    border-color: #007b5e;
}

section {
    padding: 60px 0;
}

section .section-title {
    text-align: center;
    color: #007b5e;
    margin-bottom: 50px;
    text-transform: uppercase;
}

#team .card {
    border: none;
    background: #eee;
}






.backside {
    position: absolute;
    top: 0;
    left: 0;
    background: white;
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    -webkit-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    -moz-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
}

.frontside,
.backside {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: 1s;
    -webkit-transform-style: preserve-3d;
    -moz-transition: 1s;
    -moz-transform-style: preserve-3d;
    -o-transition: 1s;
    -o-transform-style: preserve-3d;
    -ms-transition: 1s;
    -ms-transform-style: preserve-3d;
    transition: 1s;
    transform-style: preserve-3d;
}

.frontside .card,
.backside .card {
    min-height: 260px;
    margin-bottom: 20px;
}

.backside .card a {
    font-size: 18px;
    color: #007b5e !important;
}

.frontside .card .card-title,
.backside .card .card-title {
    color: #D11D32 !important;
	font-size: 14px;
	font-weight: bold;
}

.frontside .card .card-body img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
}


.gallery-block{
	padding-bottom: 60px;
	padding-top: 60px;
}

.gallery-block .heading{
    margin-bottom: 50px;
    text-align: center;
}

.gallery-block .heading h2{
    font-weight: bold;
    font-size: 1.4rem;
    text-transform: uppercase;
}

.gallery-block.cards-gallery h6 {
  font-size: 17px;
  font-weight: bold;
  text-transform: uppercase;
}

.gallery-block.cards-gallery .card{
  transition: 0.4s ease; 
}

.gallery-block.cards-gallery .card img {
	padding: 20px !important; 
	left: 0 !important; 
  top: 0 !important; 
  width: 100% !important; 
  height: 100% !important; 
  object-fit: cover !important; 
}



.gallery-block.cards-gallery .card-body {
  
}

.gallery-block.cards-gallery .card-body p {
  font-size: 15px; 
}

.gallery-block.cards-gallery a {
  color: #212529; 
}

.gallery-block.cards-gallery a:hover {
  text-decoration: none; 
}

.gallery-block.cards-gallery .card {
  margin-bottom: 30px; 
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.15);
}



@media (min-width: 576px) {

	.gallery-block .transform-on-hover:hover {
	    transform: translateY(-10px) scale(1.02);
	    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.15) !important; 
	}
}






/*******************************
* ACCORDION WITH TOGGLE ICONS
* Does not work properly if "in" is added after "collapse".
*******************************/
	.panel-group .panel {
		border-radius: 0;
		box-shadow: none;
		border-color: #EEEEEE;
	}

	.panel-default > .panel-heading {
		padding: 0;
		border-radius: 0;
		color: #212121;
		background-color: #fff;
    border-color: #EEEEEE;
    border-radius: 50px;
	}

	.panel-title {
		font-size: 14px;
	}

	.panel-title > a {
		display: block;
		padding: 15px;
		text-decoration: none;
		color: #333 !important;
		font-weight: bold;
                line-height: 22px;
	}

	.more-less {
		float: right;
		color: #212121;
	}

	.panel-default > .panel-heading + .panel-collapse > .panel-body {
		border-top-color: #EEEEEE;
		padding: 10px;
	}

/* ----- v CAN BE DELETED v ----- */
body {
	background-color: #26a69a;
}

.demo {
	padding-top: 60px;
	padding-bottom: 110px;
}

.demo-footer {
	position: fixed;
	bottom: 0;
	width: 100%;
	padding: 15px;
	background-color: #212121;
	text-align: center;
}

.demo-footer > a {
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
}


.otherNews{
	width:450px;  
	border-top:1px solid #FFF;
	padding:5px 0;
	}

.otherNews a{
	color:#333;
	}


.letter{
	width:100%;
	height:400px;
	background:#D11D32;
	padding:20px;
	margin-top:20px;
    }

.letterCouv{
	width:45%;
	height:350px;
	float:left;
	}

.letterTxt{
	width:55%;
	float: right;
	float:left;
	color:#FFF;
	padding:5px ;
	}

.letterTxt h1{
	font-size:30px;
	color:#FFF;
	}

.letterTxt p{
	color:#FFF;
	font-size:14px;
	}

.letterTxt a{
	color:#333;
	}
	

.ci{
	height:300px;
	background:#CCC;
	background:#fff;
	padding:20px;
	margin-top:20px;
	}

.ciTitre{
	font-size:30px;
	color:#F33 !important;
	}

.ci a{
	color:#333;
	}
	

.videoHome{
	
	background:#FFF;
	}


.videoHome .imgBox{
	height:431px;
	overflow:hidden;
	position:relative;
	border:1px solid :#D11D32;
	padding:10px;
}

.videoHome .txtBox{
	height:100px;
	position:absolute;
	bottom:20px;
	background:#fff;
	width:80%;
	margin:auto;
	left:0;
	right:0;
	padding:20px;
	}

.videoHome .txtBox a{
	color: #333 !important;
	font-size: 20px;

}




.photoHome{
	height:305px;
	background:#FFF;
	padding:10px;
	}
	

.photoHome	.imgBox{
	   position: relative;
	}


.photoHome .imgBox::after {
    display: block;
    position: relative;
    background-image: linear-gradient(to bottom,rgba(255,255,255,0) 0,#000 100%);
    margin-top: -150px;
    height: 150px;
    width: 100%;
    content: '';
}

.photoHome	.imgBox .txt{
	position: absolute;
    width: 93%;
    height: 100px;
    top: 194px;
    color: #fff;
    padding: 18px;
    margin: auto;
    line-height: 20px;
	z-index:10000;
	}

.photoHome .imgBox .txt a{
	color: #fff !important;
}


.sges .pdf {
    padding: 20px;
    text-align: center;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 24px 51px 0 #eaeaed;
	}


.sges .pdf h5{
	font-size:14px;
	text-align:center;
	margin-top:20px;
	font-weight:bold;
	}



.emploi2{
	border-left:3px solid #F1F1F1;
	border-bottom:1px solid #F1F1F1;
	padding:20px;
	margin-bottom: 20px;
	}

.emploi2 h1{
	font-size:14px;
	font-weight:bold;
	}

.emploi2 h1 a{
	color:#333;
	}

.emploi2 span{
	
	}

.emploi2 .date{
	color:#D11D32;
	}

.emploi3{
	}

.emploi3 .date{
	color:#D11D32;
	font-weight:bold;
	}

.emploi3 .avis{
	padding:10px 0px;
	display:block;
	font-weight:bold;
	}

.emploi3  .bloc{
	background:#F5F5F5;
	display:block;
	padding:20px;
	}


.emploi4 p{
	border-bottom:1px solid #dee2e6 !important;
	font-size:12px;
	padding-bottom:5px;
	}


.offreInt{
	min-height:329px !important;
	font-size:12px;
	}

.lien{
	float:right;
	font-size:12px;
	}

.lien a{
	color:#333;
	}

.comInt p{
	border-bottom:1px dotted #CCC;
	padding-bottom:5px;
	font-size:12px;
	}


.boxInt a{
	color:#333;
	}

.emploi .box a{
	color:#333;
	}

.box	.dateArticle2{
	color:#333 !important;
}

hr.style1{
	border-top: 1px solid #777777;
}


.boxYoutube {
	height:400px !important;
	}


.boxFacbook{
	height:400px !important;
	text-align:center;
	}



.social-box{
    text-align: center; 

}

.contenu{
    overflow: hidden;
    overflow-y: scroll;
    height: 350px;
}

.youtube{
background-color: #e64a41;
color: #ffffff;
font-weight: bold;
letter-spacing: 1px;
padding: 10px 10px 10px 20px;
position: relative;
width: 100%;
height: auto;
z-index: 2;
}

.fb{
background-color: #3561a2;
color: #ffffff;
font-weight: bold;
letter-spacing: 1px;
padding: 10px 10px 10px 20px;
position: relative;
width: 100%;
height: auto;
z-index: 2;
}

.tw{
background-color: #29aae1;
color: #ffffff;
letter-spacing: 1px;
font-weight: bold;
padding: 10px 10px 10px 20px;
position: relative;
width: 100%;
height: auto;
z-index: 2;
}


.btn-success:disabled {
    color: #fff;
    background-color: #D11D32 !important;
    border-color: #D11D32 !important;
}



	
#customers {
  border-collapse: collapse;
  width: 100%;
}

#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
}

#customers tr:nth-child(even){background-color: ;}

#customers tr:hover {background-color: #ddd;}

#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #f2f2f2;
  color:#000;
}

#customers a{
	color: #333;
}





.side-widget {
    margin-bottom: 45px;
}


.article-home {
	border-bottom: none;
	padding-bottom: 0px;
}

article .article-thumb {
    position: relative;
    overflow: hidden;
    background: #fff;
    transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
}


.play {
    background: url(../img/video.png) no-repeat center;
        background-size: auto;
    width: 62px;
    height: 62px;
    background-size: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    right: auto;
    z-index: 7777;
    border-radius: 50%;
    transform: translate(-50%,-50%);
}


.overlay-02 {
    opacity: 0.2;
}

.overlay {
    /*! background: #000; */
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
    transition: none !important;
}

article .article-thumb img {
	transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
}

article .article-thumb:hover img {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	opacity: 0.7;
	transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
}

article .post-excerpt {
	padding: 9px 0;
}

article .post-excerpt a{
	color:#333;
	}

article .meta {
	margin-top: 2px;
}
rticle .post-excerpt {
	padding: 9px 0;
}

article .meta {
	margin-top: 2px;
	font-size:11px;
}

.meta span {
	font-size: 12px;
	color: #787878;
}

article .post-excerpt p {
	margin-top: 12px;
}

article .post-excerpt a{
	font-size:18px;
	}



.videoBorder{
	border: 1px solid #D11D32;
    padding: 5px;
}

.emploiHome a{
	color: #fff !important;
}

#center a{
	color: #333;
}


.modal {
  text-align: center;
  z-index: 10000;
}

@media screen and (min-width: 768px) { 
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}



.sges .pdf2 {
    border: none ;
}



.document{
	background: #F2F5F7;
	margin-top: 30px !important;
	padding: 20px;
	box-shadow: 0 24px 51px 0 #eaeaed;
	
}

.document h4{
	font-size: 14px;
	position: relative;
    display: inline;
	margin-top: 0;
}


.document h4:after {
    position: absolute;
    left: 0;
    bottom: -8px;
    width: 50px;
    height: 1em;
    border-bottom: 1px solid #f44336;
    content: '';
}


.document p{
	margin-top: 20px;
	line-height: 20px !important;
}

.offreInt p a{
	color: #333;
}

.team-member span{
	 text-transform: none !important;
}

.save{

	margin-bottom: 20px !important;

	}


.ht{
    height: auto !important;
}

.back-to-top i{
	background: #f82249;
}

.mslider{
	height: 200px;
	background: #EEE;
	margin-top: 83px;
}

.a {
	color: #333 !important;
}

/*
     FILE ARCHIVED ON 02:49:21 Dec 07, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:24:02 Mar 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.646
  exclusion.robots: 0.034
  exclusion.robots.policy: 0.026
  esindex: 0.007
  cdx.remote: 8.933
  LoadShardBlock: 122.632 (3)
  PetaboxLoader3.datanode: 110.722 (4)
  PetaboxLoader3.resolve: 373.559 (2)
  load_resource: 406.421
*/